<?php
/**
 * @package WordPress
 * @subpackage Default_Theme
 */
?>
	<div class="sidebar">
		<ul>
			<?php 	/* Widgetized sidebar, if you have the plugin installed. */
					if ( !function_exists('dynamic_sidebar') || !dynamic_sidebar('SidebarRight') ) : ?>
			<li>
            	<h4>Поиск</h4>
				<?php get_search_form(); ?>
			</li>

			<!-- Author information is disabled per default. Uncomment and fill in your details if you want to use it.
			<li><h4>Author</h4>
			<p>A little something about you, the author. Nothing lengthy, just an overview.</p>
			</li>
			-->

			<?php if ( is_404() || is_category() || is_day() || is_month() ||
						is_year() || is_search() || is_paged() ) {
			?> <li>
            
                <ul>
                    <li>
        
						<?php /* If this is a 404 page */ if (is_404()) { ?>
                        <?php /* If this is a category archive */ } elseif (is_category()) { ?>
                        <p>Сейчас Вы просматриваете архивы категории <?php single_cat_title(''); ?>.</p>
            
                        <?php /* If this is a daily archive */ } elseif (is_day()) { ?>
                        <p>Вы сейчас просматриваете <a href="<?php bloginfo('url'); ?>/"><?php bloginfo('name'); ?></a> архив блога за день
						<?php the_time('l, F jS, Y'); ?>.</p>
            
                        <?php  /* If this is a monthly archive */ } elseif (is_month()) { ?>
                        <p>Вы сейчас просматриваете <a href="<?php bloginfo('url'); ?>/"><?php bloginfo('name'); ?></a> архив блога за месяц
						<?php the_time('F, Y'); ?>.</p>
            
                        <?php /* If this is a yearly archive */ } elseif (is_year()) { ?>
                        <p>Вы сейчас просматриваете <a href="<?php bloginfo('url'); ?>/"><?php bloginfo('name'); ?></a> архив блога за год
						<?php the_time('Y'); ?>.</p>
            
                        <?php /* If this is a search result */ } elseif (is_search()) { ?>
                        <p>Вы ищите <a href="<?php bloginfo('url'); ?>/"><?php bloginfo('name'); ?></a> архив блога
                         <strong>'<?php the_search_query(); ?>'</strong>. Если вы не можете найти что-нибудь в этих результатах поиска, вы можете попробовать одну из этих ссылок.</p>
            
                        <?php /* If this set is paginated */ } elseif (isset($_GET['paged']) && !empty($_GET['paged'])) { ?>
                        <p>Вы сейчас просматриваете <a href="<?php bloginfo('url'); ?>/"><?php bloginfo('name'); ?></a> архив блога.</p>
            
                        <?php } ?>
                    </li>
                </ul>
			</li>
		<?php }?>
		</ul>
		<ul>
			<?php wp_list_pages('title_li=<h4>Страницы</h4>' ); ?>

			<li><h4>Архивы</h4>
				<ul>
				<?php wp_get_archives('type=monthly'); ?>
				</ul>
			</li>

			<?php wp_list_categories('show_count=1&title_li=<h4>Категории</h4>'); ?>
		</ul>
		<ul>
			<?php /* If this is the frontpage */ if ( is_home() || is_page() ) { ?>

				<li><h4>Meta</h4>
				<ul>
					<?php wp_register(); ?>
					<li><?php wp_loginout(); ?></li>
					<li><a href="http://validator.w3.org/check/referer" title="This page validates as XHTML 1.0 Transitional">Valid <abbr title="eXtensible HyperText Markup Language">XHTML</abbr></a></li>
					<li><a href="http://gmpg.org/xfn/"><abbr title="XHTML Friends Network">XFN</abbr></a></li>
					<li><a href="http://wordpress.org/" title="Powered by WordPress, state-of-the-art semantic personal publishing platform.">WordPress</a></li>
					<?php wp_meta(); ?>
				</ul>
				</li>
			<?php } ?>
             <li><h4>Ссылки</h4>
				<ul>
				              <li><a href="http://www.odmu.od.ua/zdorove/v-izraile-razreshat-menyat-pol-s-18-let/">В Израиле разрешат менять пол с 18 лет</a></li>
							  </ul>
				</li>

			<?php endif; ?>
		</ul>
	</div>

